#!/usr/bin/env bash
# -*- mode: bash; tab-width: 4; indent-tabs-mode: nil; -*-

PROJ_ROOT=$(cd -- "$( dirname -- "${BASH_SOURCE[0]}" )"/.. &> /dev/null && pwd)

if [ ! -f "${PROJ_ROOT}"/.git/hooks/pre-push ]; then
    echo "Installing Git hooks"
    ln -s "${PROJ_ROOT}"/scripts/git-hooks/pre-push "${PROJ_ROOT}"/.git/hooks/pre-push
fi

